@font-face {
  font-family: "Tajawal";
  src: url("../fonts/Tajawal/Tajawal-Regular.woff2");
  font-display: swap;
}
@font-face {
  font-family: "Tajawal-Bold";
  src: url("../fonts/Tajawal/Tajawal-Bold.woff2");
  font-display: swap;
}
.partners-section {
    font-size: 18px;
    font-weight: 500;
    margin-top: 50px;
    border-top: 1px solid #1f303c57;
    background-color: #b0afaf08;
    padding: 25px;
    padding-right: 0;
}
.partners-section ul{
  margin: 0;
}
.partners-section p {
    font-size: 17px;
    font-weight: 500;
    color: #353535;
    margin-bottom: 0 !important;
}
.partners-section a {
    color: #e40421f2;
    font-weight: 700;
}
.lyar-full {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #48b5a8;
  opacity: 0.1;
  z-index: 0;
}
.chart01-container {
  background-image: url(../images/4.jpg);
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 30px 30px 30px 30px;
  padding-bottom: 0;
}
.chart01-container img {
  width: 60%;
  margin: auto;
  padding-top: 30px;
  padding-bottom: 30px;
}
.chart01-container p {
  text-align: left !important;
  color: #f2f2f2 !important;
  font-size: 14px !important;
  margin-bottom: 16px !important;
  margin-top: 18px !important;
}
.chart03-container .flourish-chart {
  width: 100%;
}
.chart03-container .source-p {
  margin-top: 30px;
}
.chart03-container h3 {
  text-align: center;
  color: #b80000;
  font-family: "Tajawal-Bold";
}
h2 {
  font-weight: bolder;
  font-size: 21px;
  font-family: "Tajawal-Bold";
}

body {
  font-family: "Tajawal", sans-serif;
  font-weight: 400;
  font-style: normal;
  margin: 0;
  padding: 0;
  direction: rtl;
  overflow-x: hidden;
}
*,
::after,
::before {
  box-sizing: border-box;
}
section {
  overflow: hidden;
}
.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

a,
a:hover {
  text-decoration: unset;
}
h1,
h2,
h3,
h4,
h5,
h6,
figure {
  margin: 0;
}
header {
  background-color: white;
  width: 100%;
  height: auto;
}
h2 {
  color: #1a1a1a;
  font-size: 23px;
  font-weight: 600;
  margin-bottom: 16px !important;
  margin-top: 40px !important;
}
.mt-150 {
  margin-top: 150px;
}
.cus-container {
  max-width: 1200px;
  width: 100%;
  height: 100%;
  padding: 0 15px;
  margin: 0 auto !important;
}

:root {
  --main-title-size: 72px;
  --sec-title-size: 22px;
  --main-red-color: #e40421;
  --sec-bg-color: #f5f5f5;
  --sec-bg-dark-gray-color: #2a2a2a;
  --header-links-size: 18px;
  --sec-desc-size: 24px;
}

.start-bk {
  background-image: url(../images/main-banner.jpg);
  background-size: cover;
  padding: 60px 60px;
  margin-bottom: 50px;
  position: relative;
}
.start-bk-after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #424451e6;
  z-index: 1;
}

.start-bk h3 {
  text-align: center;
  color: #d7eef0;
  margin-bottom: 30px;
  position: relative;
  z-index: 9999;
}

.start-bk p {
  color: #d7eef0 !important;
  font-size: 18px;
  font-weight: 500;
  position: relative;
  z-index: 9999;
}
#mainBanner {
  position: relative;
  background-image: url("../images/main-banner.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 620px;
}
#mainBanner .cus-container {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.main-banner-content {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  width: 100%;
  height: 100%;
}
.main-title-wrapper {
  display: flex;
  flex-direction: column;
  gap: 8px;
  justify-content: center;
  align-items: flex-start;
  padding: 22px;
  margin-bottom: 15px;
  border-radius: 7px;
  /* width: 50%; */
}
.main-title-wrapper h1 {
  font-size: 32px;
  font-weight: bold;
  line-height: 57px;
  text-align: right;
  color: #f2f2f2;
  font-family: "Tajawal-Bold";
  padding: 0px 15px;
}
.box-card {
  background-color: #5a020d;
  border-radius: 6px;
  padding: 30px;
  margin-bottom: 40px;
}
.box-card p {
  color: white !important;
  font-size: 16px !important;
  font-weight: bold;
  margin-bottom: 0 !important;
  font-family: "Tajawal-Bold";
}
.box-card .source {
  text-align: left !important;
  font-family: "Tajawal";
}
.main-title-wrapper h2 {
  font-size: 20px;
  line-height: 42px;
  text-align: right;
  color: #f2f2f2;
  font-weight: 500;
  margin-bottom: 0 !important;
  margin-top: 0 !important;
  background-color: #424451e3;
  padding: 0px 15px;
}
.writer-info-wrapper {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding: 4px 11px;
  border-radius: 0;
  margin-right: 21px;
      z-index: 9;
}
.writer-info-div {
  display: flex;
  align-items: center;
  gap: 18px;
}
.writer-info-div figure {
  width: 33px;
}
.writer-info-div span {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  text-align: right;
  color: #f2f2f2;
}
.main-idea-section,
.methodology-section,
.content-section {
  padding: 0 0 60px 0;
  width: 100%;
  height: 100%;
  /* background-color: #f2f2f2; */
}
.main-idea-wrapper {
  position: relative;
  background-image: url("../../assets/images/main-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 85%;
  margin: auto;
  width: 100%;
  height: auto;
  padding: 24px 40px;
  /* height: 100px; */
}
.main-idea-wrapper h2 {
  font-size: 20px;
  font-weight: 700;
  line-height: 35px;
  text-align: center;
  color: #fffaeb;
  padding: 22px;
  margin-bottom: 0 !important;
  margin-top: 0 !important;
}
.main-content-wrapper {
  display: flex;
  justify-content: flex-end;
  gap: 6%;
  width: 100%;
  margin-top: 75px;
}
.main-content {
  margin: auto;

  max-width: 50%;
  width: 100%;
}
.main-content p {
  font-size: 18px;
  line-height: 28px;
  text-align: justify;
  color: #1a1a1a;
  margin: 0 0 32px 0;
}
.methodology-section {
  padding-top: 0;
}
.methodology-wrapper {
  display: flex;
  justify-content: center;
  align-items: baseline;
  flex-direction: column;
}
.methodology-box {
  padding: 25px 40px;
  max-width: 35%;
  width: 100%;
  height: fit-content;
  background-color: #333333cc;
}
.methodology-box h3 {
  font-size: 20px;
  font-weight: 700;
  line-height: 34.8px;
  text-align: right;
  color: #f2f2f2;
}
.methodology-box p {
  font-size: 16px;
  font-weight: 700;
  line-height: 28px;
  text-align: right;
  color: #f2f2f2;
}

.main-website {
  background-image: url(../images/cut01.jpg);
  background-size: cover;
  min-height: 500px;
}
.main-website02 {
  background-image: url(../images/cut21.jpg);
  background-size: cover;
  min-height: 700px;
  background-position: bottom;
}
.main-website02 .methodology-img-div {
  position: absolute;
  right: 15%;
  top: 40px;
}
.methodology-img-div {
  margin-top: 70px;
  padding: 10px;
  border-radius: 2px;
  margin-bottom: 40px;
  position: relative;
  z-index: 999999;
}
.methodology-img-div h3 {
  font-size: 28px;
  font-weight: 700;
  line-height: 34.8px;
  text-align: center;
  color: #fdfdfd;
  background-color: #362d27e6;
  padding: 10px 14px;
  border-radius: 3px;
}
.methodology-img-div img {
  width: 100%;
}

.content-section {
  padding: 40px 0;
  border: none;
}
.content-section .main-content {
  margin: auto;
}
.content-section .main-content h4 {
  font-size: 26px;
  font-weight: 700;
  line-height: 38.08px;
  text-align: right;
  margin: 60px 0 32px 0;
  color: #1a1a1a;
}
  #mainBanner::after {
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, rgb(255 255 255 / 0%) 0%, rgb(0 0 0 / 58%) 50%, rgb(0 0 0 / 60%) 100%);
  }
.shared-with-div {
  border-top: 5px solid #e40421;
  background-color: #2e2e2e;
  width: 100%;
  max-width: 60%;
  margin: 75px auto;
  padding: 28px;
}
.shared-with-div h6 {
  font-size: 18px;
  font-weight: bold;
  color: white;
  margin-bottom: 20px;
}
.shared-with-div p {
  font-size: 15px;
  font-weight: 700;
  line-height: 42px;
  text-align: right;
  color: #f2f2f2;
  margin: 0 0 24px 0;
  display: flex;
  align-items: baseline;
  gap: 8px;
}
.shared-with-div p::before {
  content: "";
  display: flex;
  background-color: #fb223f;
  width: 5px;
  height: 5px;
  border-radius: 50%;
}
.shared-with-div span {
  color: #fb223f;
  display: flex;
  max-width: 90%;
  width: 100%;
  gap: 0px 9px;
  flex-wrap: wrap;
}
.shared-with-div a {
  color: white !important;
}

.charts-container {
  display: flex;
  flex-direction: column;
  margin: 32px 0;
  text-align: center;
  background-color: #f5f5f500;
  padding: 10px;
}
.charts-container canvas {
  margin-bottom: 20px;
}
.charts-container h4 {
  font-size: 18px !important;
  font-weight: 400 !important;
  margin-top: 0 !important;
  margin-bottom: 12px !important;
  text-align: center !important;
}
.charts-container h6 {
  font-size: 14px !important;
  font-weight: 400 !important;
}
.charts-container p {
  margin: 0 auto 24px auto;
  max-width: 50%;
  font-size: 14px !important;
  font-weight: 400 !important;
  text-align: center;
}
#barSaloonCarsTwoContainer p {
  margin-top: 0;
}

.multi-lines-chart {
  display: flex;
  gap: 10px;
  width: 100%;
  padding: 8px;
}
.multi-lines-chart canvas {
  width: 50% !important;
}
#nav-logo,
#nav-social-links-wrapper,
#search-popup,
#search-popup-btn,
#nav-lang-link {
  display: none;
}

#search-popup {
  position: relative;
  display: none;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: white;
  z-index: 99;
}
#search-popup-btn {
  padding: 0;
  border: none;
  background: none;
}
#search-popup-btn svg {
  fill: white;
}
#search-popup-close-btn {
  width: 42px;
  height: 42px;
  position: absolute;
  inset: 32px;
  padding: 0;
  background: none;
  border: none;
  fill: rgb(148 148 148);
}
#search-popup div {
  max-width: 90%;
  width: 100%;
  margin: auto;
}
.gsc-control-wrapper-cse {
  max-width: 100% !important;
}
.gsc-control-cse {
  background-color: white !important;
  border-radius: 20px;
  padding: 8px 10px !important;
  border: 1px solid rgb(148 148 148) !important;
}
.gsc-search-button-v2 {
  padding: 0 5px !important;
}
.gsc-search-button-v2 svg {
  width: 22px !important;
}
.gsc-input-box {
  border: none !important;
}

section {
  position: relative;
  z-index: 0;
}

.image-container {
  display: flex;
  width: 100%;
  justify-content: space-around;
}
.image-container img {
  width: 45%;
}
.pdf-container {
  display: flex;
  margin-top: 40px;
  width: 100%;
  justify-content: flex-start;
  margin-right: 5%;
}
.pdf-container a {
  display: flex;
  background-color: #ffffff;
  padding: 0 20px;
  border-radius: 5px;
}
.pdf-container p {
  color: black;
  text-decoration: underline;
  margin-bottom: 11px;
}
.pdf-container img {
  width: 40px;
  margin-left: 5px;
  object-fit: contain;
  height: auto;
}
.image-container02 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 0 100px;
}
.image-container02 img {
  width: 100%;
}
.p-source-center {
  text-align: center !important;
  width: 100%;
}
.image-container-p {
  text-align: center;
  margin-top: 24px;
  margin-bottom: 40px;
  color: black;
  font-size: 19px;
}
.row-container {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin-top: 30px;
  margin-bottom: 30px;
}
.row-container p {
  width: 45%;
  text-align: right;
}
.row-container .row-image {
  width: 40%;
}
.row-container img {
  width: 100%;
}
.row-image p {
  width: 100%;
}
.image-container02-b {
  display: flex;
  justify-content: center;
  align-items: center;
}
.image-container02-b img {
  width: 90%;
}
.image-container03 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 15px;
}
.image-container03 figure {
  width: 100%;
}
.image-container03 img {
  width: 100%;
  margin-bottom: 23px;
  object-fit: cover;
  filter: grayscale(0);
  transition: all 0.4s;
}
.image-container03 img:hover {
  filter: grayscale(0);
}

.image-container04 {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 0 100px;
}
.image-container04 img {
  width: 24%;
}
.image-container05 {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 0 100px;
}
.image-container05 img {
  width: 32%;
}
.image-container06 {
  display: flex;
}
.image-container06 img {
  width: 100%;
}
.swiper-p {
  font-weight: 600;
  margin-top: 40px !important;
}
.audio-container {
  margin-top: 30px;
}
.audio-container audio {
  width: 100%;
}
.about-p {
  font-weight: bold;
  font-style: italic;
}

.pointer-hand {
  display: flex;
  margin-bottom: 0;
  margin-top: 40px;
  align-items: center;
  justify-content: center;
  padding-bottom: 20px;
}
.pointer-hand img {
  padding-left: 10px;
  height: 20px;
}
.pointer-hand p {
  margin-bottom: 0;
  font-weight: 600;
}
.f-boxa {
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide .number {
  font-size: 100px;
  font-weight: 800;
  position: absolute;
  left: 0;
  top: 0;
  color: #2f3c30;
  transition: all 0.5s;
}
.swiper-slide img {
  width: 65%;
}
.swiper-horizontal {
  position: relative;
  overflow-x: hidden;
  margin-top: 80px;
}

/* .slick-current{
    position: relative;
  }
  .slick-current .number{
    opacity: 1;
  } */

.swiper-slide-prev,
.swiper-slide-next {
  opacity: 0;
}

.slider-captipn {
  text-align: center !important;
  margin-top: 30px !important;
  margin-bottom: 50px !important;
  font-weight: 500;
}
.link-container {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
  font-family: "Tajawal-Bold";
}
.link-container a {
  background-color: #b4031b;
  color: white;
  padding: 10px;
}
.swiper-button-next,
.swiper-button-prev {
  color: #2f3c30 !important;
}

.swiper-pagination-bullet {
  background: #fff; /* Change pagination bullet color */
}

.swiper-pagination-bullet-active {
  background: #f00; /* Change active bullet color */
}
figure {
  width: 100%;
  margin-top: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
figure picture {
  display: flex;
  justify-content: center;
  align-items: center;
}
figure img {
  width: 100%;
  margin: auto;
}
figcaption {
  /* border-right: 2px solid #80808063; */
  padding-right: 10px;
  /* background-color: #a2a2a21f; */
  padding-top: 7px;
  padding-bottom: 10px;
  padding-left: 10px;
  font-size: 13px;
  line-height: 20px;
  margin-top: 10px;
  margin-bottom: 40px;
  font-style: italic;
  font-family: "Tajawal-Bold";
}
.storng-p {
  font-family: "Tajawal-Bold";
}
.yall-line {
  position: absolute;
  height: 3px;
  width: 100%;
  background-color: #00493f;
  top: 50%;
  transform: translateY(-50%);
  margin-top: 38px;
  left: 28px;
}
.p-chart-source {
  display: flex;
  align-items: center;
  margin-top: 25px;
}
.p-chart-source span {
  width: 60px;
  height: 5px;
  background-color: #edbb72;
  margin-left: 10px;
}
.p-chart-source2 {
  text-align: left !important;
  margin-top: 20px !important;
  font-size: 15px !important;
}
.chart-container .flourish-embed {
  width: 100%;
  margin: auto;
}
.width-full img {
  width: 100%;
  border: 3px solid #5bab9c;
  border-top: unset;
}

.copyright__part {
  padding: 10px 20px;
  background: #000000;
  text-align: center;
  font-weight: 300;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
}

.copyright__part a {
  font-size: 14px;
  text-decoration: none;
  color: #ffffff;
}

/*feature css starts*/
.timeline-container {
  direction: ltr;
  background-color: #f8f8f85c;
  box-shadow: 1px 1px 5px 1px #00000012;
}

.timeline__cover {
  padding: 0px 0;
  color: #ffffff;
  margin-bottom: 40px;
  border-radius: 10px;
}
.timeline__cover .timeline__title {
  max-width: 840px;
  margin: 0 auto;
  text-align: center;
  padding: 0 16px;
}
.timeline span {
  color: #21897c;
  font-weight: bold;
  font-size: 20px;
}
.timeline__cover .timeline__title h2 {
  font-size: 48px;
  font-weight: 600;
  line-height: 56px;
  letter-spacing: -0.5px;
  text-transform: capitalize;
  margin-bottom: 16px;
}
.timeline__cover .timeline__title p {
  font-size: 18px;
  font-weight: 400;
  line-height: 28.8px;
  color: #959595;
}

.timeline__cover .timeline {
  padding-top: 24px;
}
.timeline__cover .timeline ul {
  padding-top: 100px;
}
.timeline__cover .timeline ul li {
  background: #9a9a9a;
  position: relative;
  margin: 0 auto;
  width: 2px;
  margin-bottom: 48px;
  list-style-type: none;
}

.timeline__cover .timeline ul li:last-child {
  padding-bottom: 7px;
  width: 0;
  height: 0;
}

.timeline__cover .timeline ul li:before {
  content: "";
  background: #46b5a7;
  position: absolute;
  left: 50%;
  top: -32px;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  width: 16px;
  height: 16px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.timeline__cover .timeline ul li .hidden {
  opacity: 0;
}

.timeline__cover .timeline ul li .content {
  position: relative;
  top: -100px;
  width: 289px;
}

.timeline__cover .timeline ul li .content .badge {
  font-size: 16px;
  line-height: 16px;
  text-transform: uppercase;
  color: #ffffff;
  display: inline-block;
  padding: 8px 12px;
  background: #4e453f;
  border-radius: 1000px;
  font-weight: bold;
}

.timeline__cover .timeline ul li .content h3 {
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  color: #4e453f;
  margin: 16px 0 8px;
  text-align: right;
}

.timeline__cover .timeline ul li .content p {
  color: #4e453f;
  font-size: 15px;
  font-weight: 400;
  line-height: 26px;
  direction: rtl;
  margin-bottom: 0;
}

.timeline__cover .timeline ul li:nth-child(odd) .content {
  left: 70px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.timeline__cover .timeline ul li:nth-child(odd) .content:before {
  left: -38px;
}

.timeline__cover .timeline ul li:nth-child(even) .content {
  left: calc(-289px - 70px);
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
}

.timeline__cover .timeline ul li:nth-child(even) .content:before {
  right: -38px;
}
.charts-locations {
  margin-top: 40px;
  margin-bottom: 40px;
}
.charts-locations-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: flex-end;
}
.charts-locations-col {
  width: 45%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #f7f7f787;
  padding: 10px;
  box-shadow: 1px 1px 5px 1px #00000012;
  margin-bottom: 20px;
}
.pin-img {
  width: 35px;
  margin-bottom: 16px;
}
.title-pin {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.title-pin p {
  color: #4e453f;
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 0;
}
.content-chem-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 24px;
  margin-top: 15px;
}
.content-chem-col {
  width: 35%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  margin-top: 10px;
}
.content-chem-col p {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: -7px;
}
.number-p {
  color: #168082 !important;
  font-weight: bold;
  margin-bottom: 5px !important;
}
.number-p2 {
  color: #a20014 !important;
  font-weight: bold;
}
.content-chem-col img {
  width: 65px;
  height: 65px;
  margin-bottom: 16px;
}
.gren-num {
  color: #168082 !important;
}
.chatt-bk {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.main-title-wrapper {
    max-width: 100%;
    width: 70%;
    position: relative;
    z-index: 9;
}
.main-title-wrapper h1 {
  font-size: 26px;
  font-weight: 700;
  line-height: 44px;
  margin-bottom: 10px;
  text-align: right;
  color: #f2f2f2;
}
.flex02 {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  justify-content: center;
}
.flex02 .project-card {
  width: 30%;
}
.main-banner-content {
  width: 60%;
}

.year {
  background: #c00;
  color: white;
  font-weight: bold;
  font-size: 32px;
  padding: 20px;
  text-align: right;
}

.row {
  display: flex;
  justify-content: space-between;
  padding: 10px 20px;
  border-top: 1px solid #ddd;
}

.label {
  font-weight: bold;
  color: #333;
  width: 50%;
}

.value {
  width: 50%;
}

.gray {
  background-color: #ccc;
}

.light-gray {
  background-color: #e5e5e5;
}

.dark {
  background-color: #444;
  color: white !important;
}

.orange {
  background-color: #b43c04;
  color: white !important;
}
.light-gray2 {
  background-color: #e6e6e6;
}

.red {
  background-color: #870214;
  color: white !important;
}

.dark-red {
  background-color: #5a020d;
  color: white !important;
}

.dark-gray {
  background-color: #333;
  color: white !important;
}
.dark2 {
  background-color: #1a1a1a;
  color: white !important;
}

.images {
  padding: 20px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  background-color: #4d4d4d;
}

.images img {
  max-width: 100%;
  height: auto;
  border-radius: 5px;
}
.card-container .col-row {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}
.col-row .row-cards {
  width: 50%;
  padding: 15px;
  font-weight: 400 !important;
  font-family: "Tajawal" !important;
  font-size: 14px;
  line-height: 22px;
}
.col-row .label {
  width: auto;
}
.col-row .value {
  width: auto;
}
.row-cards .storng {
  font-family: "Tajawal-Bold" !important;
  font-weight: bold;
}

@media (min-width: 280px) and (max-width: 767px) {
  .main-banner-content {
    width: 100%;
  }
}

/* Media Queries */
@media screen and (max-width: 1020px) {
  .timeline__cover .timeline ul li .content {
    width: 41vw;
  }

  .timeline__cover .timeline ul li:nth-child(even) .content {
    left: calc(-41vw - 45px);
  }
  .timeline__cover .timeline ul li:nth-child(even) .content {
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
  }
}

@media screen and (max-width: 800px) {
  .flex02 .project-card {
    width: 100%;
  }
  .project-card {
    width: 100% !important;
  }
  .timeline__cover .timeline ul li:nth-child(even) .content {
    justify-content: flex-start;
    align-items: flex-start;
  }
  .timeline__cover {
    padding: 32px 0;
  }
  .timeline__cover .timeline__title {
    text-align: left;
  }
  .timeline__cover .timeline {
    padding-top: 32px;
  }
  .timeline__cover .timeline ul li {
    margin-left: 48px !important;
  }
  .timeline__cover .timeline__title h2 {
    font-size: 32px;
    line-height: 44px;
    letter-spacing: 0.08px;
  }
  .timeline__cover .timeline ul li {
    margin-left: 20px;
  }

  .timeline__cover .timeline ul li .content {
    width: calc(100vw - 100px);
    transition: 0.2s;
  }

  .timeline__cover .timeline ul li .content p {
    min-height: 110px;
  }

  .timeline__cover .timeline ul li:nth-child(even) .content {
    left: 38px;
  }

  .timeline__cover .timeline ul li:nth-child(even) .content:before {
    left: -33px;
  }
  .timeline__cover .timeline ul li:nth-child(odd) .content {
    left: 38px;
  }
  .shared-with-div {
    min-width: 100%;
  }
  .shared-with-div p {
    font-size: 18px;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
    padding: 0 20px;
  }
  .shared-with-div p::before {
    position: absolute;
    right: 0;
    top: 17px;
  }
}

/* Media Queries */

@media (max-width: 1199px) {
  .cus-container {
    max-width: 1000px;
  }
}

@media (min-width: 1200px) and (max-width: 1499px) {
  .cus-container {
    max-width: 1200px;
  }
}
@media (min-width: 1500px) {
  .cus-container {
    max-width: 1340px;
  }
}

@media (min-width: 992px) and (max-width: 1198px) {
  /* .cus-container{
        max-width: 720px;
    } */
  #mainBanner {
    height: 500px;
  }
  #mainBanner::after {
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
  }
  #mainBanner .cus-container {
    position: relative;
    z-index: 1;
  }
  .main-banner-content {
    justify-content: center;
  }
  .main-title-wrapper {
    max-width: 100%;
  }
  .main-content-wrapper {
    flex-direction: column;
  }
  .main-idea-wrapper {
    max-width: 100%;
    padding: 10px;
  }
  .main-content {
    max-width: 75%;
    width: 100%;
    margin: auto;
  }
  .social-links-wrapper.footer svg {
    filter: invert(1) grayscale(100%);
  }
  .side-bar-container {
    max-width: 75%;
    margin: auto;
  }
  .side-bar-img-div img {
    width: 220px;
  }
  .methodology-wrapper {
    flex-direction: column;
  }
  .methodology-box {
    max-width: 100%;
  }
  .shared-with-div {
    min-width: 100%;
  }
  .related-wrapper {
    flex-wrap: wrap;
  }
  .related-card {
    max-width: 47% !important;
  }
  .footer-bottom-content {
    flex-direction: column;
    gap: 12px;
  }
  .social-links-wrapper {
    gap: 12px;
  }
  .charts-container p {
    min-width: 100%;
  }
  .mt-150 {
    margin-top: 75px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .cus-container {
    max-width: 90%;
  }
  #mainBanner {
    height: 500px;
  }
  #mainBanner::after {
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
  }
  #mainBanner .cus-container {
    position: relative;
    z-index: 1;
  }
  .main-banner-content {
    justify-content: center;
  }
  .main-title-wrapper {
    max-width: 100%;
  }
  .main-content-wrapper {
    flex-direction: column;
  }
  .main-idea-wrapper {
    max-width: 100%;
  }
  .main-content {
    max-width: 75%;
    width: 100%;
    margin: auto;
  }
  .side-bar-container {
    max-width: 75%;
    margin: auto;
  }
  .side-bar-img-div img {
    width: 180px;
  }
  .methodology-wrapper {
    flex-direction: column;
  }
  .methodology-box {
    max-width: 100%;
  }
  .shared-with-div {
    min-width: 100%;
  }

  .related-wrapper {
    flex-direction: column;
  }
  .related-card {
    max-width: 100% !important;
  }
  .footer-bottom-content {
    flex-direction: column;
    gap: 12px;
  }
  .social-links-wrapper {
    gap: 12px;
  }
  .charts-container p {
    min-width: 100%;
  }
  .mt-150 {
    margin-top: 75px;
  }
}

@media (min-width: 280px) and (max-width: 767px) {
  .start-bk {
    padding: 30px 10px;
  }
  .image-container03 figure {
    width: 100%;
  }
  .image-container03 img {
    height: auto;
  }
  figure img {
    width: 100%;
  }
  .charts-locations-col {
    width: 100%;
  }
  .main-website02 .methodology-img-div {
    position: unset;
  }
  .main-title-wrapper {
    width: 100%;
  }
  .methodology-img-div {
    margin-top: 26px;
    padding: 10px;
    border-radius: 2px;
    margin-bottom: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
  }
  .main-title-wrapper h1 {
        font-size: 23px;
        line-height: 35px;
  }
  .main-content p {
    text-align: right;
  }
  .row-container {
    flex-direction: column;
  }
  .image-container {
    flex-direction: column;
  }
  .image-container05 {
    flex-direction: column;
    padding: 0 20px;
  }
  .image-container05 img {
    width: 100%;
    margin-bottom: 10px;
  }
  .image-container04 {
    flex-direction: column;
    padding: 0 20px;
  }
  .image-container04 img {
    width: 100%;
    margin-bottom: 20px;
  }
  .image-container img {
    width: 100%;
    margin-bottom: 10px;
  }
  .row-container p {
    width: 100%;
  }
  .row-container .row-image {
    width: 100%;
  }

  .image-container02 {
    flex-direction: column;
    padding: 0 25px;
  }
  .image-container02 img {
    width: 100%;
    margin-bottom: 20px;
  }
  .cus-container {
    max-width: 90% !important;
    padding: 0;
  }
  #mainBanner {
    height: 500px;
  }
  #mainBanner::after {
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
  }
  #mainBanner .cus-container {
    position: relative;
    z-index: 1;
  }
  .main-banner-content {
    justify-content: center;
  }
  .main-title-wrapper {
    max-width: 100%;
  }
  .main-content-wrapper {
    flex-direction: column;
  }
  .main-idea-wrapper {
    max-width: 100%;
  }
  .main-content {
    max-width: 90%;
    width: 100%;
    margin: auto;
  }
  .side-bar-container {
    max-width: 90%;
    margin: auto;
  }
  .side-bar-img-div img {
    width: 180px;
  }
  .methodology-wrapper {
    flex-direction: column;
  }
  .methodology-box {
    max-width: 100%;
  }
  .shared-with-div {
    min-width: 100%;
  }

  .related-wrapper {
    flex-direction: column;
  }
  .related-card {
    max-width: 100% !important;
  }
  .footer-top-content,
  .footer-bottom-content {
    flex-direction: column;
    gap: 12px;
  }
  .social-links-wrapper {
    gap: 12px;
  }
  .charts-container p {
    min-width: 100%;
  }
  .bottom-section {
    padding: 0;
  }
  .mt-150 {
    margin-top: 75px;
  }
}

/* End Media Queries */
.project-card:nth-child(4),
.project-card:nth-child(5) {
  background-color: #4a1515; /* Darker red background for last two cards */
}

.project-icon {
  font-size: 2.5rem;
  color: #e63946; /* Red color for icons */
  margin-bottom: 1.5rem;
  text-align: center;
}

.project-details {
  width: 100%;
  text-align: right;
}

.projects-container {
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  direction: rtl;
  justify-content: center;
  padding: 20px;
}

.project-card {
  background-color: #fff;
  border-radius: 0;
  padding: 2rem;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease;
  width: 40%;
}

.project-card:hover {
  transform: translateY(-5px);
}

.project-icon {
  font-size: 2.5rem;
  color: #e63946;
  margin-bottom: 1rem;
  text-align: center;
}
.project-icon img {
  width: 50px;
  margin-bottom: -10px;
}
.flex-content {
  display: flex;
  align-items: center;
}

.project-card h3 {
  color: white;
  font-size: 18px;
  margin-bottom: 52px;
  text-align: center;
  font-weight: bold;
  line-height: 29px;
}

.project-details h4 {
  color: white;
  margin-bottom: 0;
  font-size: 17px;
  position: relative;
  display: inline-block;
  font-weight: bold;
  margin-left: 20px;
  width: 200px;
  width: 40%;
}

.project-details p {
  color: #ffffff;
  margin-bottom: 0;
  font-size: 15px;
  line-height: 1.6;
  font-weight: 500;
  width: 60%;
}

.info-link {
  display: inline-flex;
  align-items: center;
  color: white;
  text-decoration: none;
  margin-top: 30px;
  font-size: 0.9rem;
}

.info-link::before {
  content: "🔗";
  margin-left: 0.5rem;
  color: #e63946;
}

.card1 {
  background-color: #333333;
}
.card2 {
  background-color: #1a1a1a;
}
.card3 {
  background-color: #0d0d0d;
}
.card4 {
  background-color: #870214;
}
.card5 {
  background-color: #5a020d;
}

.table-container {
  max-width: 1000px;
  margin: auto;
  overflow-x: auto;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

table {
  width: 100%;
  border-collapse: collapse;
  text-align: center;
}

thead {
  background-color: #800000;
  color: white;
}

thead th {
  padding: 12px;
  font-size: 16px;
}

tbody td {
  padding: 10px;
  font-size: 14px;
}

tbody tr:nth-child(even) {
  background-color: #f0f0f0;
}

.country {
  background-color: #2d2d2d;
  color: white;
  font-weight: bold;
}
